Subject: solar cells?

From: [email-masked] (JamesFDean)
Date: 10 Aug 1996 20:23:03 -0400

This is not exactly a solar thermal topic but, does anyone know a source
for individual solar cells that can be assembled to create panels of
varing power?
I live out and off the grid so to speak and I need power supplies around
my property.  I presently run my yurt (TV, Phone, computer, ect.) with
four K-51 panels and would like to afford more of them, but that's not the
case. I heard that panel companies scrap or salvage cells that don't meet
certain specks and, being a person who believes in living off of others
trash, would love to get a hold of them. should I try to contact the panel
companies directly or just go and dig through their trash? I am not
opposed to the latter.
thanks for any suggestions.
jd
[email-masked]